body {
  margin: 0;
}

.header {
  height: 900px;
  background-image: url("main-header.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.header_text {
padding: 531px 553px 145px 216px;
}


.text1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 48px;
  color: rgba(255, 255, 255, 255);
  text-align: left;
  text-transform: uppercase;
}
.text2 {
  font-family: 'Roboto-Light', sans-serif;
  /*font-family: ﻿"Lato-Regular, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont";*/
  font-size: 18pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
}
#we_block{
  display: block;
  text-transform: uppercase;
  border: 1px white solid;
  background-color: rgba(0,0,0,0.3);
  margin-top: 28px;
}
#we_block div:first-child {
  margin-right: 51px;
  padding: 48px 0 41px 30px;
  display: inline-block;
  font-family: 'Roboto-Bold', sans-serif;
  font-size: 54pt;
  color: rgba(244, 142, 11, 255);
  text-align: left;
}
#we_block div:last-child {
  padding: 48px 43px 41px 0;
  display: inline-block;
  font-family: 'Roboto-Light', sans-serif;
  font-size: 54pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
}
#about-us {
  /*background: linear-gradient();*/
  marging-left: 22px;
  height: 873px;
  background-image: url(PolkaDot.png);
  background-size: contain;
}
.about-us_header {
  padding: 69px 635px 35px 635px;
  font-family: ﻿Montserrat-Bold, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
  font-size: 22pt;
  color: rgba(51, 51, 51, 255);
  text-align: center;
}
.textunderwtsau {
  padding: 0px 417px 52px 393px;
  font-family: ﻿Lato-Regular, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
  font-size: 17pt;
  color: rgba(77, 73, 67, 255);
  text-align: center;
}
.devider {
  width: 60px;
  border-bottom: 3px;
  border-color: #f1ad1d;
  border-style: solid;
  margin: auto;
}

/*/*/
/*!*.webaward {*!*/
/*!*  margin: auto;*!*/
/*!*  width: ;*!*/
/*!*  height: ;*!*/
/*!*}*!*/
#navigation {
  margin: 60px auto;
  border-bottom: 3px solid #f1b128;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  width: 1169px;
  display: block;
}
.sertin-name{
  /*float: left;*/
  /*clear: both;*/
  display: inline-block;
  /*padding: 0 0 22px 0;*/
  margin-right: 120px;
  font-size: 24pt;
  font-weight: 700;
  color: rgba(61, 61, 61, 255);
  text-align: left;

}
.nav-blocks {
  display: inline-block;
  width: auto;
  /*text-align: center;*/
  /*padding-right: 76px;*/
  /*float: right;*/
  /*clear: both;*/
}
.nav-block {
  display: inline-block;
  font-size: 18pt;
  color: rgba(61, 61, 61, 255);
  text-align: left;
  padding-right: 56px;
  font-family: 'Lato', sans-serif;
}
.nav-block:hover {
  color: rgba(241, 177, 40, 255);
}

/*!!!!!!!*/
.arrow {
  display: inline-block;
  width: 10px;
  height: 5px;
  margin-bottom: 3px;
  background-image: url("arrow@1x.png");
}
.blackarrow {
  display: inline-block;
  width: 10px;
  height: 5px;
  margin-bottom: 3px;
  background-image: url("");
}
.mainContent {
  margin-top: 30px;
  padding-bottom: 124px;
}

.mainContent__images {
  float: left;
  padding: 0 30px 0 0;
  vert-align: top;
  float: left;
  height: 315px;
}

.mainContent__images__first-image {
  float: left;
  padding-right: 30px;
  margin-left: 433px;
  width: 270px;
  height: 148px;
  background-image: url("Layer 23@1X.png");
  background-repeat: no-repeat;
}

.mainContent__images__second-image {
  float: right;
  background-image: url("Layer 24@1X.png");
  background-repeat: no-repeat;
}

.mainContent__images__third-image {
  clear: both;
  float: left;
  margin-top: 22px;
  margin-left: 433px;
  background-image: url("Layer 25@1X.png");
  background-repeat: no-repeat;
}

.mainContent__images__fourth-image {
  float: right;
  margin-top: 22px;
  background-image: url("Layer 26@1X.png");
  background-repeat: no-repeat;
}

.consultinColor{
  color: #f1ad1d;

}

.mainContenText {
    float: left;
    width: 570px;
  height: 315px;
  font-family: ﻿Montserrat-Bold, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
  font-size: 18px;
  color: rgba(51, 51, 51, 255);
  vertical-align: top;

}

.btn-check-our-projects {
  clear: none;
  float: left;
  height: 51px;
  width: 176px;
  vertical-align: bottom;
  background-color: #f1ad1d;
  text-align: center;
  font-family: ﻿Lato-Bold, ﻿OpenSans, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
  font-size: 14pt;
  color: rgba(255, 255, 255, 255);
}
.btn_in_img {
  display: inline-block;
  width: 117px;
  height: 42px;
  margin: 95px 140px 11px 13px;
  font-family: ﻿Lato-Regular, ﻿OpenSans, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
  font-size: 14pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
  background-color: #333333;
  border: 0px;
}
.mainContenText-p {
  display: inline;
}
.theme2 {
  clear: left;
  margin-top: 200px;
}
.theme2-header {
  height: 380px;
  background-image: url("Layer 22@1X.png");
  font-family: ﻿Montserrat-Bold, ﻿OpenSans, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
  font-size: 22pt;
}
.theme2-text {
  text-align: center;
  padding: 151px 0 61px 0;
}
.text-white {
  color: #FFFFFF;
  text-transform: uppercase;
}
.text-uppercase-yellow {
  color: yellow;
  text-transform: uppercase;
}
.theme2-pictures {
  height: 358px;
  width: 1168px;
  margin: 0 auto;
}
.theme2-img {
  height: 178px;
  width: 193px;
  margin: 0 2px 2px 0;
}
.pic_1 {
  background-image: url("./images/Layer 27@1X.png");
  float: left;
}
.pic_2 {
  background-image: url("./images/Layer 28@1X.png");
  float: left;
}
.pic_3 {
  background-image: url("./images/Layer 29@1X.png");
  float: left;
}
.pic_4 {
  background-image: url("./images/Layer 30@1X.png");
  float: left;
}
.pic_5 {
  background-image: url("./images/Layer 31@1X.png");
  float: left;
}
.pic_6 {
  background-image: url("./images/Layer 32@1X.png");
  float: left;
  margin-right: 0px;
}
.pic_7 {
  background-image: url("./images/Layer 33@1X.png");
  clear: both;
  float: left;
}
.pic_8 {
  background-image: url("./images/Layer 34@1X.png");
  float: left;
}
.pic_9 {
  background-image: url("./images/Layer 35@1X.png");
  float: left;
}
.pic_10 {
  background-image: url("./images/Layer 36@1X.png");
  float: left;
}
.pic_11 {
  background-image: url("./images/Layer 37@1X.png");
  float: left;
}
.pic_12 {
  background-image: url("./images/Layer 38@1X.png");
  float: left;
  margin-right: 0px;
}
.hidden-point {
  visibility: hidden;
  margin-top: 60px
}
.btn-theme2 {
  width: 136px;
  margin: 121px 0px 0px 14px;
  font-family: ﻿Lato-Regular, ﻿OpenSans, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, serif;
  font-size: 14pt;
  text-align: center;
  vertical-align: center;
}
.text-yellow {
  color: yellow;
}
.four-blocks {
  width: 1171px;
  margin: 0 auto 195px;
}
.one-of-four-blocks {
  display: inline-block;
  width: 271px;
  height: 423px;
  border-bottom: 1px solid black;

}
.header_four-blocks {
  height: 56px;
  background-color: #333333;
}
.header_four-blocks div {
  padding-top: 6px;
}
.header_four-blocks_text {
  color: #FFFFFF;
  font-family: ﻿Montserrat-Bold, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, serif;
  font-size: 18pt;
  text-align: center;
}
.icon_four-blocks {
  height: 87px;
  text-align: center;
}
.icon {
  width: 50px;
  height: 45px;
  background-repeat: no-repeat;
  margin: 30px auto 0;
}
.icon-1 {
  background-image: url("./images/Vector Smart Object@1X.png");
}
.icon-2 {
  background-image: url("./images/Vector Smart Object@1X (1).png");
}
.icon-3 {
  background-image: url("./images/Vector Smart Object@1X (2).png");
}
.icon-4 {
  background-image: url("./images/Vector Smart Object@1X (3).png");
}
.four-blocks_text {
  width: 250px;
  height: 87px;
  text-align: center;
  font-family: ﻿Lato-Light, ﻿OpenSans-Bold, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, serif;
  font-size: 12pt;
  margin: 0 auto;
}
.footer_four-blocks {
  margin: 28px auto 0;
  text-align: center;
}
.footer_offer {

  font-family: ﻿Lato-Regular, ﻿OpenSans-Bold, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, serif;
  font-size: 18px;
}
.footer_four-blocks ul {
  padding: 0;
}
.footer_four-blocks li {
  list-style-type: none;
  font-family: ﻿Lato-Light, ﻿OpenSans-Bold, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, sans-serif;
  font-size: 10pt;
}
.theme3-picture {
  width: 1600px;
  height: 475px;
  background-image: url("./images/Layer 39@1X.png");
  margin: 0 auto;
}
.theme3-picture_header {
  font-family: ﻿Montserrat-Bold, ﻿OpenSans, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, Serif;
  font-size: 22pt;
}
/*!!!!!!!*/
.theme3-three-blocks {
  width: 1200px;
  height: 210px;
  margin: 200px auto 0;
}
.theme3-block {
  width: 370px;
  height: 210px;
  display: inline-block;
  margin: 0 13px;
}
.header-theme3-block {
  width: 370px;
  height: 48px;
}
.section-theme3-block {

}
.footer-theme3-block {
  border-top: 3px solid black;
  width: 370px;
  height: 59px;
}
.footer-theme3-block-photo {
  width: 56px;
  height: 44px;
  margin-top: 10px;
  display: inline-block;
}
.theme3-photo1 {
  background-image: url("./images/Layer 56@1X.png");
}
.theme3-photo2 {
  background-image: url("./images/Layer 58@1X.png");
}
.theme3-photo3 {
  background-image: url("./images/Layer 57@1X.png");
}
.footer-theme3-block-text {
  display: inline-block;
}